<?php
// header("Location: https://websupportbd.com/bps"); 

//exit;
if(isset($_GET['showe'])){
    ini_set('display_errors', 1);
    ini_set('display_startup_errors', 1);
    error_reporting(E_ALL);
}
ob_start();
date_default_timezone_set('Asia/Dhaka');
$jArray = ['status'=>0];
include __DIR__.'/core/class/db.php';
include __DIR__.'/init.php';


include __DIR__.'/core/common_function.php';
$db=new DB();


if(isset($_GET['ajax'])){
    include __DIR__.'/ajax/ajax_handler.php';
}
else if(isset($_GET['payment_notice'])){
    include __DIR__.'/common/payment_notice.php';
}
else{
    $header_path=__DIR__.'/common/header.php';
    $footer_path=__DIR__.'/common/footer.php';
    $body_path=__DIR__.'/common/home.php';
    if(isset($_GET['bil-history'])){
        $body_path= __DIR__."/common/bill_history.php";
    }   


    include $header_path;
    include $body_path;
    include $footer_path;
}


ob_flush();